<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label">"簡訊"</string>
    <string name="new_message">"新增簡訊"</string>
    <string name="create_new_message">"撰寫新簡訊"</string>
    <string name="menu_call_back">"撥打電話給 <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_send_email">"傳送電子郵件給 <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_compose_new">"撰寫"</string>
    <string name="menu_preferences">"設定"</string>
    <string name="menu_add_address_to_contacts">"新增 <xliff:g id="NAME">%s</xliff:g> 至 [通訊錄]"</string>
    <string name="menu_call">"撥打"</string>
    <string name="menu_delete_all">"刪除會話群組"</string>
    <string name="menu_delete">"刪除串連"</string>
    <string name="menu_undelivered_messages">"無法傳送的簡訊"</string>
    <string name="menu_view">"串連檢視"</string>
    <string name="refreshing">"重新整理中..."</string>
    <string name="has_draft">"草稿"</string>
    <!-- no translation found for broadcast_from_to (1804605929273213017) -->
    <skip />
    <string name="anonymous_recipient">"匿名"</string>
    <string name="no_subject_view">"(沒有主旨)"</string>
    <string name="messagelist_sender_self">"我"</string>
    <string name="view_picture">"檢視圖片"</string>
    <string name="view_slideshow">"檢視投影片"</string>
    <string name="view_message_details">"檢視簡訊細節"</string>
    <string name="view_delivery_report">"檢視報告"</string>
    <string name="delete_message">"刪除簡訊"</string>
    <string name="sent_on">"傳送時間：<xliff:g id="DATE">%s</xliff:g>"</string>
    <string name="expire_on">"期限終止：<xliff:g id="DATE">%s</xliff:g>"</string>
    <string name="kilobyte">"KB"</string>
    <string name="undelivered_msg_dialog_title">"無法傳送的簡訊"</string>
    <string name="undelivered_msg_dialog_body">"無法傳送此簡訊。"\n"試圖傳送：<xliff:g id="MESSAGE">%s</xliff:g>。"</string>
    <string name="undelivered_sms_dialog_body">"簡訊無法傳送。"</string>
    <string name="delete_thread">"刪除會話群組"</string>
    <string name="menu_forward">"轉寄"</string>
    <string name="download">"下載"</string>
    <string name="downloading">"下載中"</string>
    <string name="inline_subject">"(主旨：<xliff:g id="SUBJECT">%s</xliff:g>)"</string>
    <string name="drm_protected_text">"* 受 DRM 保護的文字 *"</string>
    <string name="insufficient_drm_rights">"DRM 授權權限不足。"</string>
    <string name="copy_message_text">"複製簡訊文字"</string>
    <string name="message_options">"簡訊選項"</string>
    <string name="done">"完成"</string>
    <string name="move_up">"往上移動"</string>
    <string name="move_down">"往下移動"</string>
    <string name="remove_slide">"移除投影片"</string>
    <string name="add_slide">"新增投影片"</string>
    <string name="add_slide_hint">"新增投影片"</string>
    <string name="discard_slideshow">"放棄投影片"</string>
    <string name="slide_show_part">"第 <xliff:g id="PART">%1$s</xliff:g> 部分，共 <xliff:g id="TOTAL">%2$s</xliff:g> 部分"</string>
    <string name="remove_text">"移除文字"</string>
    <string name="add_picture">"新增圖片"</string>
    <string name="remove_picture">"移除圖片"</string>
    <string name="add_music">"新增音樂"</string>
    <string name="remove_music">"移除音樂"</string>
    <string name="add_video">"新增影片"</string>
    <string name="remove_video">"移除影片"</string>
    <string name="compose_title">"撰寫"</string>
    <string name="to_hint">"給"</string>
    <string name="subject_hint">"主旨"</string>
    <string name="add_attachment">"附加"</string>
    <string name="add_subject">"新增主旨"</string>
    <string name="discard">"放棄"</string>
    <string name="view">"檢視"</string>
    <string name="replace">"取代"</string>
    <string name="remove">"移除"</string>
    <string name="send">"傳送"</string>
    <string name="all_threads">"所有會話群組"</string>
    <string name="type_to_compose_text_enter_to_send">"輸入內容"</string>
    <string name="open_keyboard_to_compose_message">"開啟鍵盤以撰寫簡訊"</string>
    <string name="image_too_large">"圖片太大"</string>
    <string name="ask_for_automatically_resize">"傳送前是否自動重新調整圖片大小？"</string>
    <string name="compressing">"壓縮中..."</string>
    <string name="unsupported_media_format">"不支援 <xliff:g id="NAME">%1$s</xliff:g> 格式"</string>
    <string name="select_different_media">"請選取不同的 <xliff:g id="NAME">%1$s</xliff:g>。"</string>
    <string name="exceed_message_size_limitation">"已達最大簡訊長度。"</string>
    <string name="failed_to_add_media">"抱歉，無法在簡訊中新增 <xliff:g id="NAME">%1$s</xliff:g>。"</string>
    <string name="failed_to_resize_image">"圖片大小未改變。"</string>
    <string name="resize_image_error_information">"抱歉，縮小後的圖片仍然太大、無法傳送。"</string>
    <string name="forward_prefix">"轉寄： "</string>
    <string name="discard_message">"放棄"</string>
    <string name="discard_message_reason">"由於沒有有效的收件者，您的簡訊將被捨棄。"</string>
    <string name="has_invalid_recipient">"無效收件者：(<xliff:g id="NAME">%1$s</xliff:g>)"</string>
    <string name="invalid_recipient_message">"請修改收件者，否則他們收不到簡訊。"</string>
    <string name="cannot_send_message">"無法傳送此簡訊"</string>
    <string name="cannot_send_message_reason">"您的簡訊沒有正確的收件者。"</string>
    <string name="cannot_forward_drm_obj">"簡訊內含的 DRM 物件無法轉寄。"</string>
    <string name="converting_to_picture_message">"轉換成 MMS 簡訊..."</string>
    <string name="converting_to_text_message">"轉換成 SMS 簡訊..."</string>
    <string name="cannot_add_slide_anymore">"無法新增更多投影片。"</string>
    <string name="cannot_save_message">"無法儲存簡訊。"</string>
    <string name="cannot_load_message">"無法載入簡訊。"</string>
    <string name="message_saved_as_draft">"簡訊已存成草稿。"</string>
    <string name="cannot_play_audio">"無法播放音訊。"</string>
    <string name="preview">"預覽"</string>
    <string name="preview_slideshow">"預覽"</string>
    <string name="replace_image">"取代圖片"</string>
    <string name="duration_sec">"長度 (<xliff:g id="DURATION">%s</xliff:g> 秒)"</string>
    <string name="duration_selector_title">"投影片長度 "</string>
    <string name="layout_selector_title">"投影片版面 "</string>
    <string name="layout_top">"投影片版面 (頂部)"</string>
    <string name="layout_bottom">"投影片版面 (底部)"</string>
    <string name="type_to_compose_text_or_leave_blank">"輸入文字或空白"</string>
    <string name="secs">"秒"</string>
  <string-array name="select_dialog_items">
    <item>"1 秒"</item>
    <item>"2 秒"</item>
    <item>"3 秒"</item>
    <item>"4 秒"</item>
    <item>"5 秒"</item>
    <item>"6 秒"</item>
    <item>"7 秒"</item>
    <item>"8 秒"</item>
    <item>"9 秒"</item>
    <item>"10 秒"</item>
    <item>"其他..."</item>
  </string-array>
    <string name="menu_view_contact">"檢視聯絡人"</string>
    <string name="menu_add_to_contacts">"新增至 [通訊錄]"</string>
    <string name="hidden_sender_address">"隱藏寄件者地址"</string>
    <string name="yes">"確定"</string>
    <string name="no">"取消"</string>
    <string name="play">"播放"</string>
    <string name="edit">"編輯"</string>
    <string name="resize">"調整大小"</string>
    <string name="try_to_send">"嘗試傳送"</string>
    <string name="preferences_title">"設定"</string>
    <string name="restore_default">"還原預設值"</string>
    <string name="pref_notification_settings_title">"通知設定"</string>
    <string name="pref_mms_settings_title">"MMS 設定"</string>
    <string name="pref_sms_settings_title">"SMS 設定"</string>
    <string name="pref_summary_manage_sim_messages">"管理 SIM 卡上的簡訊"</string>
    <string name="pref_summary_mms_delivery_reports">"傳送簡訊後要求傳送報告"</string>
    <string name="pref_summary_mms_read_reports">"傳送簡訊後要求讀取報告"</string>
    <string name="pref_summary_sms_delivery_reports">"傳送簡訊後要求傳送報告"</string>
    <string name="pref_title_manage_sim_messages">"管理 SIM 卡上的簡訊"</string>
    <string name="pref_title_mms_delivery_reports">"傳送報告"</string>
    <string name="pref_title_mms_read_reports">"閱讀報告"</string>
    <string name="pref_title_sms_delivery_reports">"傳送報告"</string>
    <string name="pref_title_notification_enabled">"通知"</string>
    <string name="pref_summary_notification_enabled">"在狀態列顯示簡訊通知"</string>
    <string name="pref_title_notification_vibrate">"震動"</string>
    <string name="pref_summary_notification_vibrate">"同時開啟震動提示"</string>
    <string name="pref_title_notification_ringtone">"選取鈴聲"</string>
    <string name="pref_title_mms_auto_retrieval">"自動擷取"</string>
    <string name="pref_summary_mms_auto_retrieval">"自動擷取簡訊"</string>
    <string name="pref_title_mms_retrieval_during_roaming">"漫遊時自動擷取"</string>
    <string name="pref_summary_mms_retrieval_during_roaming">"漫遊時自動擷取簡訊"</string>
    <string name="to_label">"給 "</string>
    <string name="confirm_dialog_title">"刪除"</string>
    <string name="confirm_delete_conversation">"將刪除整個會話群組。"</string>
    <string name="confirm_delete_all_conversations">"所有會話群組都會被刪除。"</string>
    <string name="confirm_delete_message">"此簡訊將被刪除。"</string>
    <string name="confirm_delete_all_messages">"將刪除整個會話群組。"</string>
    <string name="confirm_delete_all_SIM_messages">"即將刪除 SIM 卡上的所有訊息。"</string>
    <string name="confirm_delete_SIM_message">"系統將刪除這則在 SIM 卡的訊息。"</string>
    <string name="cannot_get_details">"無法取得細節"</string>
    <string name="message_details_title">"簡訊細節"</string>
    <string name="message_type_label">"類型： "</string>
    <string name="text_message">"SMS 簡訊"</string>
    <string name="multimedia_message">"MMS 簡訊"</string>
    <string name="multimedia_notification">"MMS 通知"</string>
    <string name="from_label">"從： "</string>
    <string name="to_address_label">"收件者： "</string>
    <string name="bcc_label">"密件副本： "</string>
    <string name="sent_label">"傳送： "</string>
    <string name="received_label">"已接收： "</string>
    <string name="saved_label">"已儲存： "</string>
    <string name="subject_label">"主旨： "</string>
    <string name="message_size_label">"簡訊大小： "</string>
    <string name="priority_label">"優先權： "</string>
    <string name="priority_high">"高"</string>
    <string name="priority_normal">"一般"</string>
    <string name="priority_low">"低"</string>
    <string name="message_class_label">"簡訊種類： "</string>
    <string name="menu_edit">"編輯"</string>
    <string name="menu_retry_sending">"重新傳送"</string>
    <string name="menu_retry_sending_all">"全部重新傳送"</string>
    <string name="menu_delete_messages">"刪除簡訊"</string>
    <string name="retrying_dialog_body">"由於連線問題，此簡訊 (<xliff:g id="MESSAGE">%s</xliff:g>) 傳送失敗。"\n"重新傳送中..."</string>
    <string name="sim_copy_to_phone_memory">"複製到手機記憶體"</string>
    <string name="sim_delete">"刪除"</string>
    <string name="sim_manage_messages_title">"SIM 卡上的 SMS 簡訊"</string>
    <string name="sim_view">"檢視"</string>
    <string name="sim_empty">"SIM 卡中沒有簡訊。"</string>
    <string name="delivery_header_title">"報告"</string>
    <string name="status_none">"(無)"</string>
    <string name="status_pending">"等待"</string>
    <string name="status_read">"已讀取"</string>
    <string name="status_received">"已接收"</string>
    <string name="status_failed">"失敗"</string>
    <string name="status_unread">"未讀"</string>
    <string name="status_rejected">"已拒絕"</string>
    <string name="recipient_label">"收件者： "</string>
    <string name="status_label">"狀態： "</string>
    <string name="attach_image">"圖片"</string>
    <string name="attach_take_photo">"擷取圖片"</string>
    <string name="attach_video">"影片"</string>
    <string name="attach_record_video">"擷取影片"</string>
    <string name="attach_sound">"音訊"</string>
    <string name="attach_record_sound">"錄製音訊"</string>
    <string name="attach_slideshow">"投影片"</string>
    <string name="select_bottom_text">"置底文字"</string>
    <string name="select_top_text">"置頂文字"</string>
    <string name="notification_multiple">"<xliff:g id="COUNT">%s</xliff:g> 封未讀簡訊。"</string>
    <string name="notification_multiple_title">"新簡訊"</string>
    <string name="notification_failed_multiple">"<xliff:g id="COUNT">%s</xliff:g> 則訊息無法傳送。"</string>
    <string name="notification_failed_multiple_title">"訊息未傳送"</string>
    <string name="sim_full_title">"SIM 卡已滿"</string>
    <string name="sim_full_body">"刪除一些簡訊以釋放儲存空間。"</string>
    <string name="type_audio">"音訊"</string>
    <string name="type_picture">"圖片"</string>
    <string name="type_video">"影片"</string>
    <string name="confirm">"確認"</string>
    <string name="message_send_read_report">"即將傳送讀取報告。"</string>
    <string name="message_queued">"目前無法傳送簡訊。服務恢復後會自動傳送。"</string>
    <string name="no_subject">"(沒有主旨)"</string>
    <string name="unknown_sender">"未知的寄件者"</string>
    <string name="dl_failure_notification">"從 <xliff:g id="FROM">%s</xliff:g> 下載 <xliff:g id="SUBJECT">%s</xliff:g> 失敗。"</string>
    <string name="rate_limit_surpassed">"確認"</string>
    <string name="confirm_rate_limit">"即將傳送大量多媒體簡訊。確定傳送？"</string>
    <string name="message_download_failed_title">"簡訊未下載"</string>
    <string name="message_send_failed_title">"簡訊未送出"</string>
    <string name="message_failed_body">"檢視此簡訊並再試一次。"</string>
    <string name="download_later">"目前無法下載。請稍後再試一次。"</string>
    <string name="select_audio">"選取音訊"</string>
    <string name="copy_to_sdcard">"將附件儲存至 SD 卡"</string>
    <string name="copy_to_sdcard_success">"已將附件儲存至 SD 卡"</string>
    <string name="copy_to_sdcard_fail">"無法將附件複製到 SD 卡"</string>
    <string name="menu_insert_smiley">"插入表情符號"</string>
    <string name="select_link_title">"選取動作"</string>
</resources>
